EZ_GetBackgroundGC(3)

NAME
EZ_GetDarkBrightNormalBDGC - return the GCs used to render the border of a widget

SYNOPSIS
#include <EZ.h>

void EZ_GetDarkBrightNormalGC(EZ_Widget *widget, GC *dkgc, GC *btgc, GC *ngc)

ARGUMENTS
widget Specifies a widget.

dkgc, btgc, ngc Specifies the returns for the dark, bright and normal border GC respectively.

DESCRIPTION

EZ_GetDarkBrightNormalBDGC returns the GCs used to render a widget's border.

SEE ALSO
EZ_GetBackgroundGC(3)